## pprepair 0.0~20140611-c70373b

=== debian/changelog ===
pprepair (0.0~20140611-c70373b-1build1) vivid; urgency=medium

  * No-change rebuild for the libgdal-dev 1.11.2 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Mar 2015 01:06:22 -0600

pprepair (0.0~20140611-c70373b-1) unstable; urgency=medium

  * Initial release (Closes: #770649)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 28 Nov 2014 18:39:06 +0100
