=== debian/control ===
Source: pprepair
Section: science
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@xs4all.nl>
Build-Depends: debhelper (>= 9),
               cmake,
               libcgal-dev,
               libgdal-dev,
               docbook2x,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/pprepair.git/
Vcs-Git: git://anonscm.debian.org/pkg-grass/pprepair.git
Homepage: https://github.com/tudelft3d/pprepair

Package: pprepair
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: prepair
Description: planar partition repair tool
 pprepair (planar partition repair) takes a set of polygons and ensures that
 they form a valid planar partition, made of valid polygons and having no gaps
 or overlaps. It can be used as a validator, telling of problems in individual
 polygons or in the planar partition, and also as an automatic repair tool,
 outputting a set of polygons that do form a valid planar partition.
