## pprepair 0.0~20150323-6284890

=== debian/changelog ===
pprepair (0.0~20150323-6284890-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf and Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 May 2015 14:21:47 +0200

pprepair (0.0~20150323-6284890-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Set the date embedded in man pages to the changelog date for
    reproducible builds.
  * Update my email to @debian.org address.
  * Add gbp.conf to use pristine-tar by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Apr 2015 22:57:11 +0200
