=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Bas Couwenberg <sebastic@xs4all.nl>
+Uploaders: Bas Couwenberg <sebastic@debian.org>
 Build-Depends: debhelper (>= 9),
                cmake,
                libcgal-dev,
@@ -13,7 +13,7 @@
                xsltproc
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/pprepair.git/
-Vcs-Git: git://anonscm.debian.org/pkg-grass/pprepair.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/pprepair.git -b jessie-backports
 Homepage: https://github.com/tudelft3d/pprepair
 
 Package: pprepair
