=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 # DH_VERBOSE := 1
+
+BUILD_DATE=$(shell dpkg-parsechangelog | sed -ne 's/^Date: //p' | LC_ALL=C date -u "+%d %B %Y" -f -)
 
 MANPAGES:=$(wildcard debian/man/*.*.xml)
 
@@ -13,7 +15,7 @@
 override_dh_auto_build:
 	# Create man pages from DocBook XML
 	for x in $(MANPAGES) ; do \
-	  docbook2x-man $$x ; \
+	  docbook2x-man --string-param header-3="$(BUILD_DATE)" $$x ; \
 	  mv `basename $$x | sed 's/.xml$$//'` `dirname $$x` ; \
 	done
