## pprepair 0.0~20150624-82a2019

=== debian/changelog ===
pprepair (0.0~20150624-82a2019-1build1) xenial; urgency=medium

  * No-change rebuild for new gdal

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 03 Dec 2015 11:48:43 +0000

pprepair (0.0~20150624-82a2019-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Add build dependency on libcgal-qt5-dev for libCGAL_Qt5.so.
  * Add patch to support GDAL 2.0.
    (closes: #802495)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Nov 2015 12:04:38 +0100

pprepair (0.0~20150323-6284890-2) unstable; urgency=medium

  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 23:44:49 +0200
