=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Build-Depends: debhelper (>= 9),
                cmake,
                libcgal-dev,
+               libcgal-qt5-dev,
                libgdal-dev,
                docbook2x,
                docbook-xsl,
                docbook-xml,
                xsltproc
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/pprepair.git/
-Vcs-Git: git://anonscm.debian.org/pkg-grass/pprepair.git -b jessie-backports
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pprepair.git/
+Vcs-Git: git://anonscm.debian.org/pkg-grass/pprepair.git
 Homepage: https://github.com/tudelft3d/pprepair
 
 Package: pprepair
