## pprepair 0.0~20160321

=== CMakeLists.txt ===
--- 
+++ 
@@ -73,3 +73,6 @@
 # Link the executable to CGAL and third-party libraries
 target_link_libraries(pprepair   ${CGAL_LIBRARIES} ${CGAL_3RD_PARTY_LIBRARIES} ${GDAL_LIBRARY})
 
+# Driver for output
+add_definitions(-DDRIVER="GeoJSON")
+# add_definitions(-DDRIVER="ESRI Shapefile")
