## pprepair 0.0~20160321-87ffae5

=== debian/changelog ===
pprepair (0.0~20160321-87ffae5-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable all hardening buildflags.
  * Drop build dependency on libcgal-qt5-dev, not required since cgal (4.8-1).

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 May 2016 13:24:02 +0200

pprepair (0.0~20151110-28dca91-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Drop gdal-2.0.patch, applied upstream.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Mar 2016 20:51:24 +0100
