=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Build-Depends: debhelper (>= 9),
                cmake,
                libcgal-dev,
-               libcgal-qt5-dev,
                libgdal-dev,
                docbook2x,
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pprepair.git/
-Vcs-Git: git://anonscm.debian.org/pkg-grass/pprepair.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pprepair.git
 Homepage: https://github.com/tudelft3d/pprepair
 
 Package: pprepair
