=== debian/watch ===
#version=3
#opts=\
#dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
#uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
#filenamemangle=s/(?:.*?)?(?:rel|v|pprepair)?[\-\_]?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/pprepair-$1.$2/ \
#https://github.com/tudelft3d/pprepair/releases \
#(?:.*?/)?(?:rel|v|pprepair)?[\-\_]?(\d[\d\-\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
