## pprepair 0.0~20170614-dd91a21

=== debian/changelog ===
pprepair (0.0~20170614-dd91a21-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 16:17:12 +0200

pprepair (0.0~20170614-dd91a21-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 11:16:36 +0200

pprepair (0.0~20170614-dd91a21-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Drop hardening.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Jul 2017 17:31:08 +0200
