=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pprepair.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pprepair.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pprepair/
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pprepair.git
 Homepage: https://github.com/tudelft3d/pprepair
 
 Package: pprepair
@@ -26,5 +26,4 @@
  they form a valid planar partition, made of valid polygons and having no gaps
  or overlaps. It can be used as a validator, telling of problems in individual
  polygons or in the planar partition, and also as an automatic repair tool,
- outputting a set of polygons that do form a valid planar partition. 
-
+ outputting a set of polygons that do form a valid planar partition.
